
Katello - Feature #7341

As a developer, I should be able to generate contributors list.

09/03/2014 02:39 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/463
Description

Associated revisions

Revision 8e893946 - 09/03/2014 02:57 PM - Eric Helms

Fixes #7341: Adds script to generate contributors with initial list.

Revision eb9f9584 - 09/09/2014 02:04 PM - Eric Helms

Merge pull request #4636 from ehelms/fixes-7341

Fixes #7341: Adds script to generate contributors with initial list.

History

#1 - 09/03/2014 02:40 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/4636 added

- Pull request deleted ()

#2 - 09/08/2014 08:15 AM - Eric Helms

- Target version changed from 55 to 56

#3 - 09/09/2014 03:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|8e893946878e27894d301e1fb67cfd9cbaca48e9.
